@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap");
* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
#root {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#info-box {
  text-align: center;
  width: 90%;
  max-width: 20rem;
  height: 5rem;
}
#genBtn {
  padding: 0.5rem;
  margin-top: 0.5rem;
  font-weight: 500;
  cursor: pointer;
  border: none;
  border-radius: 0.25rem;
  box-shadow: 0 0 8px 2px rgb(0, 0, 0);
}
